<div class="teacher-modules-card-div ui two stackable cards">
  <% @subject.modules.where(is_active: true).order(order: :asc).each do |subject_module| %>
  <div class="teacher-modules-card fluid card">
    <div class="content">
      <div class="header">
        <%= subject_module.name.humanize %>
      </div>
      <div class="meta">
        <%= subject_module.contents.first.name.humanize %>
      </div>
      <div class="description">
        <%= teacher_module_action(subject_module) %>
      </div>
    </div>
  </div>
  <% end %>
</div>

<style>
  @media only screen and (max-width: 768px) {
    .teacher-modules-card-div {
      margin-top: .1rem !important;
    }
  }
</style>
